## darts 1.0

=== DESCRIPTION ===
Package: darts
Type: Package
Title: Statistical Tools to Analyze Your Darts Game
Version: 1.0
Date: 2011-01-17
Author: Ryan Tibshirani
Maintainer: Ryan Tibshirani <ryantibs@gmail.com>
Description: Are you aiming at the right spot in darts? Maybe not! Use
        this package to find your optimal aiming location. For a better
        explanation, go to
        http://www-stat.stanford.edu/~ryantibs/darts/ or see the paper
        "A Statistician Plays Darts".
License: GPL
LazyLoad: yes
Packaged: 2011-01-19 03:09:28 UTC; ryantibs
Repository: CRAN
Date/Publication: 2011-01-20 15:00:39
