## darts 0.32

=== debian/changelog ===
darts (0.32-20) unstable; urgency=medium

  * debian/control
    - set debhelper-compat (= 12)
    - set Standards-Version: 4.5.0
    - add Rules-Requires-Root: no
  * drop debian/.gitlab-ci.yml and use salsa-ci.yml instead

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 Feb 2020 16:53:21 +0900

darts (0.32-19) unstable; urgency=medium

  * debian/control
    - revert maintainer address
    - set Standards-Version: 4.2.1
    - use "Build-Depends: debhelper-compat (= 11)" to declare compat version
  * debian/compat
    - drop it

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Dec 2018 17:31:39 +0900

darts (0.32-18) unstable; urgency=medium

  * debian/control
    - fix email address
    - set Standards-Version: 4.1.5
    - add uploader

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 24 Jul 2018 17:13:18 +0900

darts (0.32-17) unstable; urgency=medium

  * debian/control
    - update Maintainer address to <team+pkg-nlp-ja@tracker.debian.org>
    - set Standards-Version: 4.1.4
  * debian/copyright
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sun, 20 May 2018 12:26:19 +0900

darts (0.32-16) unstable; urgency=medium

  * debian/control
    - update Vcs-* to use salsa.debian.org 
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/compat
    - set 11
  * debian/watch
    - update to version 4
  * debian/copyright
    - sort order to ignore lintian warning

 -- Hideki Yamane <henrich@debian.org>  Tue, 06 Feb 2018 20:23:18 +0900

darts (0.32-15) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.0.0 
    - set Build-Depends: debhelper (>= 10) and drop other B-Ds.
    - use https for Vcs-*
  * debian/compat
    - set 10
  * debian/rules
    - simplify with dh10
  * debian/copyright
    - add copyright holder name

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Jul 2017 08:26:42 +0900

darts (0.32-14) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
    - update Vsc-Browser

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Jan 2015 19:06:16 +0900

darts (0.32-13) unstable; urgency=low

  * debian/control
    - set Standards-Version: 3.9.4
    - add Vcs-* field
    - set Maintainer as pkg-nlp-ja

 -- Hideki Yamane <henrich@debian.org>  Tue, 11 Jun 2013 16:25:35 +0900

darts (0.32-12) unstable; urgency=low

  * debian/rules
    - remove -pie from hardening 
  * add debian/darts.lintian-overrides since it seems to be false-positive.

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Jan 2013 20:37:14 +0900

darts (0.32-11) unstable; urgency=low

  * debian/copyright
    - set copyright-format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 Jun 2012 22:04:32 +0900

darts (0.32-10) unstable; urgency=low

  * debian/rules
    - convert to dh style
    - set "export DEB_BUILD_MAINT_OPTIONS := hardening=+all,-pie"
    - regenerate configure by autoreconf
  * debian/control
    - set "Build-Depends: debhelper (>= 9)"
    - add "Build-Depends: autoconf, automake"
    - set "Standards-Version: 3.9.3"
  * debian/compat
    - set 9 
  * debian/source/format
    - set "3.0 (quilt)"
  * debian/patches
    - add "set-AM_CFLAGS.patch" to enable hardening
    - add "fix-autoreconf.patch" to fix "underquoted definition of
      CHECK_CXX_STL" warning
    - add "adjust-directory.patch" to install binary to /usr/bin

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 May 2012 21:41:15 +0900

darts (0.32-9) unstable; urgency=low

  * debian/rules
    - add build-arch: and build-indep: target
  * debian/copyright
    - fix "obsolete-field-in-dep5-copyright" lintian warning

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2011 13:27:50 +0900

darts (0.32-8) unstable; urgency=low

  * debian/control
    - update Standards-Version: 3.9.2
    - remove DM-stuff 
  * debian/copyright
    - update it as DEP5 style

 -- Hideki Yamane <henrich@debian.org>  Sat, 11 Jun 2011 05:58:07 +0900

darts (0.32-7) unstable; urgency=low

  * debian/darts.doc-base
    - add it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 26 Jan 2010 19:41:03 +0900

darts (0.32-6) unstable; urgency=low

  * debian/control:
    - Bump up Standards-Version: 3.8.3
    - add "Build-Depends: ${misc:Depends}" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 31 Dec 2009 18:57:21 +0900

darts (0.32-5) unstable; urgency=low

  * debian/copyright
    - fix "copyright-with-old-dh-make-debian-copyright"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Feb 2009 04:02:56 +0900

darts (0.32-4) unstable; urgency=low

  * debian/control
    - set Priority: optional

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 08 Jul 2008 17:25:14 +0900

darts (0.32-3) unstable; urgency=low

  * debian/control
    - Bump up Standards-Version: 3.8.0 with no change.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 09 Jun 2008 02:17:22 +0900

darts (0.32-2) unstable; urgency=low

  * debian/control
    - add "DM-Upload-Allowed: yes"
  * "Please describe what are double arrays" (Closes: #478011)
    Thanks to Enrico Zini <enrico@debian.org>.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 03 May 2008 13:36:19 +0900

darts (0.32-1) unstable; urgency=low

  * New upstream release (Closes: #473081)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 28 Mar 2008 08:28:48 +0900

darts (0.31-1) unstable; urgency=low

  * Initial release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 20 Mar 2008 22:07:28 +0900
