=== debian/control ===
Source: darts
Section: devel
Priority: optional
Maintainer: Natural Language Processing (Japanese) <team+pkg-nlp-ja@tracker.debian.org> 
Uploaders: Hideki Yamane <henrich@debian.org>,
	   NOKUBI Takatsugu <knok@daionet.gr.jp>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.5.0
Homepage: http://chasen.org/~taku/software/darts/
Vcs-Git: https://salsa.debian.org/nlp-ja-team/darts.git
Vcs-Browser: https://salsa.debian.org/nlp-ja-team/darts
Rules-Requires-Root: no

Package: darts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ Template Library for implementation of Double-Array
 Darts is simple C++ Template Library for implementation of Double-Array
 Structure.
 .
 A double-array structure is a kind of Trie structure, digital search tree, 
 an efficient data structure combining fast access of a matrix form with the
 compactness of a list form. It is faster than other implementations like Hash
 tree, Patricia tree, Suffix Array and so.
 .
 For more detail about double-array structure, see "Aoe, J. An Efficient 
 Digital Search Algorithm by Using a Double-Array Structure. IEEE Transactions
 on Software Engineering. Vol. 15, 9 (Sep 1989). pp. 1066-1077."
 .
 This software provides indexing operations for Common Prefix Search.
 Darts is used for MeCab and ChaSen, Japanese Morphological Analysis System.
